/*
font-family: 'Montserrat', sans-serif;
font-family: 'Oswald', sans-serif;
*/
html, body {
  /*background-color: #e1e1e0;*/
  height: 100%;
  position: relative;
  box-sizing: content-box;
}

* {
  letter-spacing: 4px;
}

.footer h3, a {
  font-family: 'Oswald', sans-serif;
  color: white;
  font-weight: 900;
  text-transform: uppercase;
  font-size: 18px;
}

h4 {
  font-family: 'Oswald', sans-serif;
  color: #707070;
  font-weight: 900;
  text-transform: uppercase;
}

p {
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
  color: #707070;
  font-size: 14px;
}

.text-fx-1 {
  color: #707070;
  font-family: 'Montserrat', sans-serif;
  font-size: 30px;
  border-bottom: 4px solid #691C16;
  padding-bottom: 30px;
}

.text-fx-2 {
  color: #707070;
  font-family: 'Oswald', sans-serif;
  font-size: 18px;
}

.text-fx-3 {
  color: #707070;
  font-family: 'Oswald', sans-serif;
  font-size: 20px;
  font-weight: 500;
}

@media screen and (max-width: 768px) {
  .text-fx-2 {
    border-bottom: 4px solid #691C16;
    padding-bottom: 30px;
  }
}

.contentwrap {
  z-index: 99999999999999999999;
  background-color: #ffffff;
}

.nopadding {
  padding: 0 !important;
  margin: 0 !important;
}

.PAD-TOP {
  padding-top: 40px;
}

.PAD-tb {
  padding: 40px;
  box-sizing: border-box;
}

.PAD-fourty {
  padding-top: 40px;
  padding-bottom: 40px;
}

.PAD-eighty {
  padding-top: 80px;
  padding-bottom: 80px;
}

.cntr {
  text-align: center;
  margin-top: 2%;
}

.cntr img {}

@media screen and (max-width: 880px) {
  .PAD-fourty {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

.sectiontitle {
  background-color: #333;
  /*
    border-top: solid 2px #333;
    border-bottom: solid 2px #333;
    */
}

.sectiontitle h2 {
  color: #fff;
  font-size: 60px;
  font-family: 'Oswald', sans-serif;
  font-weight: 100;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.jumbotron {
  /* background: rgb(56, 199, 190); */
  /* background: #711414; //rgb(255, 183, 5); */
  background-image: url('/images_2020/header_image_01.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
  min-height: 260px;
}

#print {
  background-image: url('/images_2020/colorbar.jpg');
  background-repeat: no-repeat;
  background-size: contain;
}

#web,
#products {
  background-color: #f7f7f7;
}

#products #web_bg {
  min-height: 400px;
  background-image: url("/images_2020/product.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

#web #web_bg {
  min-height: 400px;
  background-image: url("/images_2020/web.jpg");
  background-repeat: no-repeat;
  background-position: top left;
  background-size: cover;
}

@media screen and (min-width: 500px) {
  #products #web_bg {
    min-height: 200px;
  }

  #web #web_bg {
    min-height: 200px;
  }
}

@media screen and (min-width: 768px) {
  #products #web_bg {
    min-height: 400px;
  }

  #web #web_bg {
    min-height: 550px;
  }
}

@media screen and (min-width: 1100px) {
  #products #web_bg {
    min-height: 300px;
  }

  #web #web_bg {
    min-height: 400px;
  }
}

#web_bg {
  padding: 0px;
  overflow: hidden;
  max-height: 400px;
}

#web_bg img {
  /* width: 100%;
  height: 100%; */
}

.jumbotron .container img {
  width: 100%;
}

.logo {
  max-width: 400px;
  position: absolute;
  top: 12%;
  left: 8%;
}

@media (max-width: 768px) {
  .logo {
    position: relative;
    top: auto;
    left: auto;
    max-width: 345px;
    margin: 15% auto;
  }
}

.logo img {
  width: 100%;
}

.navbar-brand img {
  height: 100%;
}

.navbar {
  margin-bottom: 0px;
}

.logo-sample {
  background-color: #333;
}

.branding-text {
  background-color: #eeeeee;
  background-image: url('/images_2020/branding_image_01.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

@media (max-width: 768px) {
  .hb {
    display: none;
  }

  .row div {
    padding: 40px;
  }
}

@media (min-width: 768px) {

  /* .branding-text {
    background-size: 100%;
  } */
  .hb {
    display: block;
  }
}

.site-samples {
  background-color: #691C16;
  /*
    background-image: url(logos/setup-assets/banner.png);
    background-size: 100%;
    background-blend-mode:color-burn;
    */
  padding: 80px 0;
}

.logo-sample img {
  width: 10%;
  float: left;
  opacity: .08;
  -webkit-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
}

.logo-sample img:hover {
  opacity: 1;
}

.navbar-default .navbar-nav>li>a {
  color: #691C16;
  text-transform: uppercase;
  font-weight: 400px;
  font-family: 'Oswald', sans-serif;
  font-size: 18px;
}

.navbar {
  border-radius: 0px;
}

.navbar-default {
  background-color: #dedede;
  border: none;
}

.btn {
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 5px;
  background: none;
  color: #ffffff;
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
}

.footer {
  background-color: #6A1B12;
  background-position: right;
}

.footer h4,
.footer a,
.footer .text-fx-3 {
  color: #ffffff;
}

.inner-drop-top {
  -webkit-box-shadow: inset 0px 7px 19px -11px rgba(0, 0, 0, 0.58);
  -moz-box-shadow: inset 0px 7px 19px -11px rgba(0, 0, 0, 0.58);
  box-shadow: inset 0px 7px 19px -11px rgba(0, 0, 0, 0.58);
}

.inner-drop-bottom {
  -webkit-box-shadow: inset 0px -8px 19px -11px rgba(0, 0, 0, 0.58);
  -moz-box-shadow: inset 0px -8px 19px -11px rgba(0, 0, 0, 0.58);
  box-shadow: inset 0px -8px 19px -11px rgba(0, 0, 0, 0.58);
}

.outer-drop-botom {
  -webkit-box-shadow: 0px 11px 13px -15px rgba(0, 0, 0, 0.58);
  -moz-box-shadow: 0px 11px 13px -15px rgba(0, 0, 0, 0.58);
  box-shadow: 0px 11px 13px -15px rgba(0, 0, 0, 0.58);
}

#folders li {
  background-color: darkRed;
  border: solid 2px darkRed;
  max-width: 250px;
  margin: 5px 0px;
  list-style: none;
}

#folders li a {
  color: white;
  width: 100%;
  height: 100%;
  display: block;
  padding: 10px 20px;
}

#folders li a::after {
  content: ">";
  float: right;
}

#folders li:hover {
  border: solid 2px darkRed;
  background-color: white;
  cursor: pointer;
}

#folders li:hover a {
  color: darkRed;
  text-decoration: none;
}